Plaster

text
Gentoo ~ # emerge --update --deep --newuse @world Calculating dependencies... done! [ebuild U ] dev-libs/libffi-3.3-r2 [3.3-r1] [ebuild U ] sys-devel/gnuconfig-20200621 [20190912] [ebuild U ] sys-apps/gentoo-functions-0.13 [0.12] [ebuild U ] app-arch/gzip-1.10 [1.9] [ebuild U ] dev-libs/libaio-0.3.112 [0.3.110] [ebuild U ] sys-apps/baselayout-2.7 [2.6-r1] [ebuild N ] media-libs/alsa-topology-conf-1.2.3 [ebuild N ] media-libs/alsa-ucm-conf-1.2.3 [ebuild U ] sys-devel/llvm-common-10.0.1 [10.0.0] [ebuild U ] sys-devel/gcc-config-2.3.2 [2.3.1] [ebuild U ] media-libs/libogg-1.3.4 [1.3.3] [ebuild U ] app-arch/zip-3.0-r4 [3.0-r3] [ebuild U ] sys-devel/autoconf-archive-2019.01.06 [2018.03.13] [ebuild U ] dev-util/re2c-2.0.3 [1.3-r1] [ebuild U ] dev-lang/go-1.15.3 [1.14.5] [ebuild N ] acct-group/motion-0 [ebuild N ] acct-group/postgres-0 [ebuild N ] acct-group/dnsmasq-0 [ebuild U ] dev-libs/ell-0.33 [0.31] [ebuild U ] dev-libs/jansson-2.13.1 [2.12] [ebuild U ] x11-misc/util-macros-1.19.2-r2 [1.19.2-r1] [ebuild U ] app-crypt/openpgp-keys-gentoo-release-20200704 [20191030] [ebuild U ] dev-libs/re2-0.2020.08.01 [0.2020.06.01] [ebuild N ] acct-group/pcap-0 [ebuild N ] acct-user/motion-0 [ebuild N ] acct-user/postgres-0 [ebuild U ] app-shells/push-3.4 [2.0-r1] [ebuild U ] app-shells/quoter-4.2 [3.0_p2-r1] [ebuild U ] app-text/libnumbertext-1.0.6 [1.0.5-r1] [ebuild N ] net-misc/ethertypes-0 [ebuild N ] acct-user/dnsmasq-0 [ebuild U ] dev-util/opencl-headers-2020.06.16 [2020.03.13-r1] [ebuild U ] dev-libs/boost-1.72.0-r2 [1.72.0-r1] [ebuild R ] media-gfx/potrace-1.16 USE="(-static-libs%)" [ebuild U ] app-shells/bash-5.0_p18 [5.0_p17] [ebuild U ] dev-libs/mpfr-4.1.0 [4.0.2] [ebuild U ] dev-libs/mpc-1.2.0 [1.1.0-r1] [ebuild U ] app-arch/xz-utils-5.2.5 [5.2.4-r2] [ebuild U ] sys-apps/coreutils-8.32-r1 [8.31-r1] [ebuild U ] sys-apps/file-5.39-r3 [5.37-r1] USE="bzip2%* seccomp%* -lzma%" PYTHON_TARGETS="(-python3_9)" [ebuild U ] media-libs/libmp4v2-2.0.0-r2 [2.0.0-r1] [ebuild U ] dev-libs/vala-common-0.48.9 [0.48.6] [ebuild U ] app-office/libreoffice-l10n-6.4.6.2 [6.4.3.2] [ebuild N ] app-eselect/eselect-iptables-20200508 [ebuild U ] sys-apps/debianutils-4.11.1 [4.9.1] [ebuild U ] app-emacs/emacs-common-gentoo-1.6-r4 [1.6-r3] USE="-gui%" [ebuild U ] virtual/perl-XSLoader-0.300.0-r3 [0.300.0-r2] [ebuild U ] virtual/perl-Text-ParseWords-3.300.0-r7 [3.300.0-r6] [ebuild U ] dev-lang/nasm-2.15.05 [2.14.02] [ebuild U ] virtual/perl-MIME-Base64-3.150.0-r7 [3.150.0-r6] [ebuild U ] virtual/perl-Test-Harness-3.420.0-r3 [3.420.0-r2] [ebuild U ] virtual/perl-libnet-3.110.0-r3 [3.110.0-r2] [ebuild U ] virtual/perl-if-0.60.800-r3 [0.60.800-r2] [ebuild U ] virtual/perl-version-0.992.400-r1 [0.992.400] [ebuild U ] virtual/perl-Time-Local-1.280.0-r1 [1.280.0] [ebuild U ] virtual/perl-Parse-CPAN-Meta-2.150.10-r4 [2.150.10-r3] [ebuild U ] virtual/perl-IO-Socket-IP-0.390.0-r3 [0.390.0-r2] [ebuild U ] dev-perl/Authen-SASL-2.160.0-r2 [2.160.0-r1] USE="-test%" [ebuild U ] dev-perl/autovivification-0.180.0-r1 [0.180.0] [ebuild U ] dev-perl/Business-ISSN-1.4.0 [1.3.0] [ebuild U ] dev-perl/Class-Accessor-0.510.0 [0.340.0-r1] USE="-examples% -test%" [ebuild U ] dev-perl/Class-Data-Inheritable-0.80.0-r3 [0.80.0-r2] [ebuild U ] dev-perl/Class-Singleton-1.500.0-r1 [1.500.0] [ebuild U ] dev-perl/Class-Inspector-1.360.0 [1.320.0] [ebuild U ] dev-perl/Business-ISMN-1.201.0 [1.132.0] [ebuild U ] dev-perl/Business-ISBN-Data-20191107.0.0 [20140910.3.0] [ebuild U ] dev-perl/Business-ISBN-3.5.0 [3.4.0] [ebuild U ] dev-perl/Algorithm-Diff-1.190.300-r1 [1.190.300] USE="-examples%" [ebuild U ] virtual/perl-Pod-Parser-1.630.0-r8 [1.630.0-r6] [ebuild U ] virtual/perl-Module-Load-0.340.0-r1 [0.340.0] [ebuild N ] virtual/perl-Archive-Tar-2.320.0 [ebuild U ] virtual/perl-Unicode-Collate-1.270.0-r1 [1.270.0] [ebuild U ] virtual/perl-Perl-OSType-1.10.0-r4 [1.10.0-r3] [ebuild U ] sys-apps/ed-1.16 [1.15-r1] [ebuild U ] sys-devel/autoconf-2.69-r5 [2.69-r4] [ebuild U ] sys-devel/clang-common-10.0.1 [10.0.0] [ebuild U ] dev-lang/python-exec-2.4.6-r2 [2.4.6-r1] PYTHON_TARGETS="(-python3_9)" [ebuild U ] app-eselect/eselect-python-20200719 [20190417] [ebuild U ] dev-libs/gobject-introspection-common-1.64.1 [1.62.0] [ebuild U ] dev-perl/App-pwhich-1.160.0 [1.150.0] [ebuild U ] media-libs/exiftool-12.05 [11.99] [ebuild U ] sys-firmware/intel-microcode-20200616_p20200921 [20200616_p20200617] [ebuild U ] sys-kernel/linux-firmware-20201022-r2 [20200721] [ebuild U ] dev-perl/CDDB_get-2.280.0-r2 [2.280.0-r1] [ebuild N ] app-text/docbook-xsl-ns-stylesheets-1.78.0 USE="-ruby" [ebuild U ] sys-apps/help2man-1.47.16 [1.47.15] [ebuild R ] sys-devel/automake-1.16.1-r1 USE="(-test%)" [ebuild U ] media-libs/alsa-lib-1.2.3.2-r1 [1.2.2-r1] [ebuild U ] dev-db/sqlite-3.33.0 [3.32.3-r1] [ebuild U ] dev-libs/nspr-4.29 [4.25] [ebuild U ] dev-libs/npth-1.6-r1 [1.3] [ebuild U ] net-libs/libupnp-1.14.0 [1.6.21] USE="reuseaddr%* -blocking-tcp% -samples%" [ebuild NS ] media-gfx/mypaint-brushes-2.0.2 [1.3.0-r1] [ebuild U ] dev-libs/libmspack-0.10.1_alpha [0.9.1_alpha-r1] [ebuild U ] media-gfx/sam2p-0.49.4_p20190718-r1 [0.49.3] [ebuild N ] net-firewall/ebtables-2.0.11-r2 USE="perl -static" [ebuild NS ] dev-lang/ruby-2.6.6-r2 [2.5.8] USE="-jit% -systemtap%" [ebuild U ] dev-ruby/rubygems-3.0.3 [2.7.10] RUBY_TARGETS="ruby26%*" [ebuild R ] virtual/rubygems-15 RUBY_TARGETS="ruby26*" [ebuild R ] dev-ruby/rake-12.3.3 RUBY_TARGETS="ruby26*" [ebuild NS ] dev-ruby/did_you_mean-1.3.1 [1.2.1] RUBY_TARGETS="ruby26%*" [ebuild R ] dev-ruby/json-2.3.0 RUBY_TARGETS="ruby26*" [ebuild R ] dev-ruby/power_assert-1.1.5 RUBY_TARGETS="ruby26*" [ebuild R ] dev-ruby/minitest-5.11.3 RUBY_TARGETS="ruby26*" [ebuild U ] dev-ruby/net-telnet-0.2.0 [0.1.1-r1] RUBY_TARGETS="ruby26%* (-ruby27)" [ebuild R ] dev-ruby/test-unit-3.3.3 RUBY_TARGETS="ruby26*" [ebuild R ] dev-ruby/xmlrpc-0.3.0 RUBY_TARGETS="ruby26*" [ebuild R ] dev-ruby/kpeg-1.1.0-r1 RUBY_TARGETS="ruby26*" [ebuild R ] virtual/ruby-ssl-11 RUBY_TARGETS="ruby26*" [ebuild R ] dev-ruby/racc-1.4.14 RUBY_TARGETS="ruby26*" [ebuild R ] dev-ruby/rdoc-6.1.2 RUBY_TARGETS="ruby26*" [ebuild N ] dev-ruby/bundler-2.1.4 USE="doc -test" RUBY_TARGETS="ruby25 ruby26 (-ruby27)" [ebuild U ] virtual/udev-217-r2 [217] [ebuild U ] sys-fs/udev-init-scripts-34 [33] [ebuild U ] app-text/asciidoc-9.0.2 [8.6.10_p20181016-r1] USE="-doc%" PYTHON_SINGLE_TARGET="-python3_8% (-python3_9)" [ebuild U ] media-libs/nv-codec-headers-9.1.23.1 [9.0.18.1] [ebuild U ] x11-libs/libX11-1.6.12 [1.6.9] [ebuild U ] x11-libs/libXfixes-5.0.3-r3 [5.0.3-r1] USE="-doc%" [ebuild U ] x11-libs/libXrender-0.9.10-r2 [0.9.10-r1] [ebuild U ] dev-libs/libpcre-8.44 [8.43] [ebuild U ] dev-libs/libpcre2-10.35 [10.34] [ebuild U ] x11-libs/libXinerama-1.1.4-r1 [1.1.4] USE="-doc%" [ebuild U ] sys-apps/kmod-27-r2 [26-r5] USE="lzma*" PYTHON_TARGETS="-python3_8% (-python3_9)" [ebuild U ] x11-libs/libXxf86vm-1.1.4-r2 [1.1.4-r1] USE="-doc%" [ebuild R ] x11-apps/xauth-1.1 USE="(-test%)" [ebuild U ] net-firewall/iptables-1.8.5 [1.6.1-r3] [ebuild U ] net-misc/rsync-3.2.3-r1 [3.2.2-r1] [ebuild U ] sys-apps/less-563-r1 [551] [ebuild U ] net-misc/curl-7.72.0 [7.71.0] USE="http2* openssl%* -gnutls% -libressl% -mbedtls% -nss% (-winssl)" [ebuild U ] media-libs/libvorbis-1.3.7 [1.3.6-r1] [ebuild U ] dev-libs/nss-3.58-r2 [3.52.1-r1] [ebuild U ] x11-libs/xcb-util-keysyms-0.4.0-r2 [0.4.0-r1] [ebuild U ] media-fonts/encodings-1.0.5-r1 [1.0.5] [ebuild R ] app-misc/pax-utils-1.2.6 KERNEL="(linux%*)" PYTHON_SINGLE_TARGET="(-python3_9)" [ebuild U ] net-libs/libtirpc-1.2.6 [1.2.5] [ebuild U ] x11-libs/libXv-1.0.11-r2 [1.0.11-r1] [ebuild U ] x11-libs/xcb-util-renderutil-0.3.9-r3 [0.3.9-r2] [ebuild U ] x11-libs/xcb-util-wm-0.4.1-r3 [0.4.1-r2] [ebuild U ] dev-libs/libuv-1.39.0 [1.37.0] [ebuild R ] app-crypt/p11-kit-0.23.19-r1 USE="-systemd%" [ebuild U ] media-libs/libdvdread-6.1.1 [6.0.0] [ebuild U ] media-libs/libsamplerate-0.1.9-r1 [0.1.9] [ebuild U ] media-fonts/font-alias-1.0.4 [1.0.3-r1] [ebuild U ] net-analyzer/openbsd-netcat-1.195 [1.190] [ebuild U ] media-libs/libsndfile-1.0.30 [1.0.29_pre2_p20191024] [ebuild U ] x11-apps/iceauth-1.0.8-r1 [1.0.8] [ebuild U ] x11-apps/rgb-1.0.6-r1 [1.0.6] [ebuild U ] sys-apps/sandbox-2.20 [2.18] [ebuild U ] media-plugins/live-2020.05.15 [2020.03.06] [ebuild U ] dev-perl/Alien-Build-2.230.0 [1.790.0] [ebuild U ] app-text/libwps-0.4.12 [0.4.11] [ebuild R ] sci-libs/colamd-2.9.6 USE="(-static-libs%)" [ebuild U ] media-gfx/qrencode-4.1.1 [4.0.2] [ebuild U ] net-libs/libnsl-1.3.0-r1 [1.2.0] [ebuild U ] dev-lang/swig-4.0.2 [3.0.12] [ebuild U ] x11-libs/xcb-util-0.4.0-r2 [0.4.0-r1] [ebuild U ] x11-libs/xcb-util-image-0.4.0-r2 [0.4.0-r1] [ebuild U ] x11-libs/xcb-util-cursor-0.1.3-r3 [0.1.3-r2] [ebuild U ] app-shells/dash-0.5.11.2 [0.5.10.2-r1] [ebuild U ] dev-util/strace-5.8 [5.3] [ebuild U ] media-fonts/font-adobe-100dpi-1.0.3-r2 [1.0.3-r1] [ebuild U ] media-fonts/font-adobe-75dpi-1.0.3-r2 [1.0.3-r1] [ebuild U ] media-sound/alsa-utils-1.2.3 [1.2.2] [ebuild U ] net-p2p/syncthing-1.10.0 [1.7.1] [ebuild U ] sys-power/acpid-2.0.32-r2 [2.0.32-r1] [ebuild U ] app-arch/cabextract-1.9.1 [1.9-r2] [ebuild U ] x11-libs/libva-2.7.1 [2.5.0-r1] [ebuild U ] media-libs/lcms-2.11 [2.9] [ebuild U ] media-libs/libraw-0.20.0 [0.19.3] [ebuild R ] media-libs/libcdr-0.1.6 USE="(-static-libs%)" [ebuild U ] sys-apps/busybox-1.31.1-r3 [1.31.1-r2] [ebuild U ] x11-misc/xdg-utils-1.1.3_p20200220-r1 [1.1.3_p20200220] USE="dbus%* -gnome%" [ebuild U ] virtual/jdk-1.8.0-r5 [1.8.0-r4] [ebuild U ] virtual/jre-1.8.0-r3 [1.8.0-r2] [ebuild U ] x11-libs/libXaw-1.0.13-r2 [1.0.13-r1] [ebuild U ] sys-apps/smartmontools-7.1 [7.0-r1] [ebuild U ] media-libs/libsdl2-2.0.12-r2 [2.0.10-r1] USE="-fcitx4% -ibus% -jack%" [ebuild U ] media-libs/sdl2-image-2.0.5 [2.0.4] [ebuild U ] sys-apps/man-pages-5.08 [5.06] [ebuild U ] x11-libs/libSM-1.2.3-r1 [1.2.3] [ebuild U ] net-libs/zeromq-4.3.3 [4.3.2] [ebuild U ] virtual/python-cffi-1 [0] [ebuild U ] x11-libs/qscintilla-2.11.5 [2.11.4] [ebuild U ] sys-process/procps-3.3.16-r2 [3.3.15-r1] ABI_X86="(64%*) -32% (-x32)" [ebuild U ] sys-devel/bc-1.07.1-r3 [1.06.95-r2] [ebuild U ] app-misc/tmux-3.1c [3.1b] [ebuild U ] sys-apps/grep-3.4 [3.3-r1] [ebuild U ] dev-python/pygments-2.7.1 [2.5.2] [ebuild U ] dev-python/requests-2.24.0-r1 [2.24.0] [ebuild N ] net-dns/dnsmasq-2.82 USE="dbus dhcp dumpfile inotify ipv6 nls script -auth-dns -conntrack -dhcp-tools -dnssec -id -idn -libidn2 -lua (-selinux) -static -tftp" [ebuild R ] dev-python/constantly-15.1.0-r1 PYTHON_TARGETS="(-python3_9) (-python2_7%*)" [ebuild U ] x11-libs/vte-0.60.3 [0.58.3] USE="icu%* -systemd%" [ebuild U ] dev-libs/gobject-introspection-1.64.1-r1 [1.62.0-r1] [blocks b ] <dev-libs/gobject-introspection-1.64.1 ("<dev-libs/gobject-introspection-1.64.1" is blocking dev-libs/gobject-introspection-common-1.64.1) [ebuild U ] net-libs/gnutls-3.6.15 [3.6.14] [ebuild NS ] app-editors/emacs-27.1-r1 [26.3-r1] USE="gmp%* -gui% -harfbuzz% -json%" [ebuild U ] dev-libs/protobuf-3.12.4 [3.11.4] [ebuild U ] app-text/xdvik-22.87.03-r2 [22.87.03-r1] [ebuild U ] dev-libs/libxslt-1.1.34-r1 [1.1.33-r1] [ebuild U ] dev-libs/libgcrypt-1.8.6 [1.8.5] [ebuild N ] net-libs/libmicrohttpd-0.9.70 USE="epoll ssl -static-libs -test" ABI_X86="(64) -32 (-x32)" [ebuild U ] media-video/motion-4.3.1 [4.1.1-r1] USE="-mariadb% -supervise-daemon%" [ebuild U ] dev-python/certifi-10001-r1 [10001] [ebuild R ] dev-libs/libassuan-2.5.3 USE="(-static-libs%)" [ebuild U ] sys-fs/udisks-2.9.0 [2.8.4] USE="daemon%*" [ebuild N ] dev-python/toml-0.10.1-r1 USE="-test" PYTHON_TARGETS="python3_7 (-pypy3) -python3_6 -python3_8 (-python3_9)" [ebuild U ] net-misc/networkmanager-1.26.0-r1 [1.18.6] [ebuild N ] dev-cpp/mm-common-1.0.1 [ebuild U ] dev-python/markupsafe-1.1.1-r1 [1.1.1] [ebuild U ] kde-frameworks/extra-cmake-modules-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/kcodecs-5.74.0 [5.70.0] [ebuild U ] app-crypt/gcr-3.36.0 [3.34.0-r1] USE="-gtk-doc%" [ebuild U ] dev-python/python-dateutil-2.8.1-r2 [2.8.1-r1] [ebuild U ] dev-python/prompt_toolkit-3.0.7 [3.0.5] [ebuild U ] dev-python/cython-0.29.21-r1 [0.29.20-r2] [ebuild U ] kde-frameworks/breeze-icons-5.74.0 [5.70.0] [ebuild U ] dev-python/lxml-4.5.2-r1 [4.5.1] [ebuild U ] dev-python/py-1.9.0-r1 [1.8.0] [ebuild U ] dev-python/idna-2.10-r1 [2.10] [ebuild U ] dev-python/zope-interface-5.1.2 [5.1.0] [ebuild U ] net-wireless/bluez-5.55 [5.54] PYTHON_SINGLE_TARGET="(-python3_9)" [ebuild U ] dev-libs/json-c-0.15 [0.14-r3] [ebuild NS ] dev-lang/python-3.9.0 [2.7.18-r1, 3.6.11-r2, 3.7.8-r2, 3.8.4-r1] [ebuild U ] sys-libs/glibc-2.32-r2 [2.30-r8] USE="-static-pie%" [ebuild U ] dev-lang/python-3.7.9 [3.7.8-r2] [ebuild U ] dev-lang/python-3.8.5 [3.8.4-r1] [ebuild U ] dev-lang/python-2.7.18-r4 [2.7.18-r1] [blocks b ] <=dev-lang/python-2.7.18-r3:2.7 ("<=dev-lang/python-2.7.18-r3:2.7" is blocking dev-lang/python-exec-2.4.6-r2) [ebuild U ] dev-lang/python-3.6.12 [3.6.11-r2] [ebuild U ] dev-libs/libxml2-2.9.10-r3 [2.9.10] [ebuild U ] dev-util/ninja-1.10.0 [1.9.0] [ebuild U ] dev-util/glib-utils-2.64.5 [2.62.6] PYTHON_SINGLE_TARGET="(-python3_9)" [ebuild U ] dev-util/gdbus-codegen-2.64.5 [2.62.6] [ebuild U ] net-libs/nodejs-14.11.0 [14.4.0] [ebuild U ] dev-lang/spidermonkey-1.8.5-r9 [1.8.5-r7] [ebuild NS ] dev-lang/spidermonkey-68.12.0 [1.8.5-r7, 60.5.2_p0-r4] [ebuild U ] dev-java/javatoolkit-0.6.3 [0.3.0-r9] PYTHON_TARGETS="python3_7%* -python3_6% -python3_8%" [ebuild U ] dev-python/pycurl-7.43.0.6 [7.43.0.5] [ebuild U ] dev-python/PyQt5-sip-4.19.24 [4.19.22-r1] [ebuild U ] dev-python/appdirs-1.4.4-r1 [1.4.4] [ebuild U ] dev-python/ptyprocess-0.6.0-r1 [0.6.0] [ebuild U ] app-eselect/eselect-repository-8 [7] PYTHON_SINGLE_TARGET="(-python3_9)" [ebuild U ] sys-devel/gettext-0.21 [0.20.2] [ebuild U ] app-arch/libarchive-3.4.3 [3.4.2] [ebuild U ] dev-perl/Alien-Libxml2-0.160.0 [0.90.0] [ebuild U ] dev-python/pexpect-4.8.0-r1 [4.8.0] [ebuild U ] dev-libs/xmlsec-1.2.30 [1.2.29] [ebuild U ] dev-java/ant-core-1.10.9 [1.10.8] [ebuild U ] media-libs/fontconfig-2.13.1-r2 [2.13.0-r4] [ebuild U ] dev-libs/libgpg-error-1.38 [1.36] [ebuild NS ] sys-devel/binutils-2.34-r2 [2.33.1-r1] [ebuild U ] sys-process/psmisc-23.3-r1 [23.1-r1] [ebuild U ] sys-apps/man-db-2.9.3 [2.8.7] [ebuild U ] dev-libs/elfutils-0.181 [0.180] [ebuild U ] sys-apps/diffutils-3.7-r1 [3.7] [ebuild U ] sys-devel/bison-3.7.1-r1 [3.1] [ebuild U ] dev-lang/yasm-1.3.0-r1 [1.3.0] [ebuild U ] net-libs/rpcsvc-proto-1.4.2 [1.4.1-r1] [ebuild R ] dev-vcs/git-2.26.2 PYTHON_SINGLE_TARGET="-python3_8%" [ebuild U ] dev-libs/libbytesize-2.3 [2.2] [ebuild U ] media-sound/lame-3.100-r3 [3.100-r2] [ebuild U ] gnome-extra/yelp-xsl-3.36.0 [3.34.2] [ebuild U ] app-portage/eix-0.34.9 [0.33.11] [ebuild U ] dev-scheme/guile-2.2.7 [2.2.4] [ebuild U ] net-misc/whois-5.5.6-r1 [5.4.3] USE="-xcrypt%" [ebuild U ] sys-apps/gawk-5.1.0 [5.0.1] [ebuild U ] sys-apps/iproute2-5.7.0 [5.4.0] [ebuild U ] dev-libs/libnl-3.5.0 [3.4.0] PYTHON_TARGETS="-python3_8%" [ebuild U ] media-libs/libvpx-1.9.0 [1.7.0-r1] [ebuild U ] sys-apps/dtc-1.6.0 [1.5.0] USE="-yaml%" [ebuild N ] net-misc/radvd-2.18 USE="(-selinux) -test" [ebuild U ] sys-boot/grub-2.04-r2 [2.04-r1] [ebuild U ] dev-python/setuptools-50.3.0 [46.4.0-r1] [ebuild U ] dev-util/meson-0.55.3 [0.54.2] PYTHON_TARGETS="(-python3_9)" [ebuild U ] dev-python/six-1.15.0-r1 [1.15.0] [ebuild U ] dev-python/setuptools_scm-4.1.2-r1 [4.1.2] [ebuild U ] dev-python/traitlets-5.0.4 [4.3.3] [ebuild U ] dev-python/attrs-20.1.0-r1 [19.3.0] [ebuild U ] dev-python/docutils-0.16-r1 [0.16] [ebuild U ] dev-python/decorator-4.4.2-r1 [4.4.2] [ebuild U ] dev-python/pyasn1-0.4.8-r1 [0.4.8] [ebuild U ] app-portage/gemato-16.2 [14.4-r1] [ebuild U ] dev-python/chardet-3.0.4-r1 [3.0.4] [ebuild U ] dev-python/ply-3.11-r1 [3.11] [ebuild U ] dev-python/PySocks-1.7.1-r1 [1.7.1] [ebuild U ] dev-python/pycryptodome-3.9.8-r1 [3.9.7] [ebuild U ] dev-python/pycairo-1.19.1 [1.18.2] PYTHON_TARGETS="(-python3_9)" [ebuild U ] dev-python/numpy-1.19.1 [1.18.5] [ebuild U ] dev-python/hyperlink-20.0.1 [19.0.0] [ebuild R ] dev-python/incremental-17.5.0 PYTHON_TARGETS="(-python2_7%*)" [ebuild U ] dev-python/namespace-zope-1-r1 [1] PYTHON_TARGETS="(-python3_9)" [ebuild U ] dev-python/mistune-0.8.4-r1 [0.8.4] [ebuild N ] dev-python/async_generator-1.10 PYTHON_TARGETS="python3_7 (-pypy3) -python3_6 -python3_8 (-python3_9)" [ebuild R ] dev-python/QtPy-1.9.0-r2 USE="gui* printsupport*" [ebuild U ] dev-python/wcwidth-0.2.5-r1 [0.2.5] [ebuild U ] dev-python/path-py-15.0.0 [14.0.1] [ebuild U ] dev-python/parso-0.7.1-r1 [0.7.0] [ebuild N ] dev-python/sgmllib3k-1.0.0 PYTHON_TARGETS="python3_7 (-pypy3) -python3_6 -python3_8 (-python3_9)" [ebuild U ] dev-python/m2crypto-0.36.0-r1 [0.35.2] PYTHON_TARGETS="(-python3_9)" [ebuild U ] dev-python/mako-1.1.3-r1 [1.1.3] [ebuild N ] dev-python/jinja-2.11.2-r1 USE="-doc -examples -test" PYTHON_TARGETS="python3_7 (-pypy3) -python3_6 -python3_8 (-python3_9)" [ebuild U ] dev-python/pip-20.2.2-r1 [20.0.2] PYTHON_TARGETS="(-python3_9)" [ebuild U ] dev-util/flawfinder-2.0.11 [1.31] PYTHON_TARGETS="python3_7%* -python3_6% -python3_8%" [ebuild U ] dev-python/cssselect-1.1.0-r1 [1.1.0] [ebuild U ] dev-python/msgpack-1.0.0 [0.6.2] PYTHON_TARGETS="(-python3_9)" [ebuild U ] dev-python/psutil-5.7.0-r1 [5.7.0] [ebuild U ] dev-python/regex-2020.4.4-r1 [2020.4.4] [ebuild U ] dev-python/olefile-0.46-r1 [0.46] [ebuild U ] dev-util/scons-4.0.1 [3.1.2] PYTHON_TARGETS="(-python3_9)" [ebuild U ] media-libs/libglvnd-1.3.2-r2 [1.3.2] [ebuild U ] sys-apps/portage-3.0.8 [3.0.4-r1] USE="-test%" [ebuild U ] gnome-base/gsettings-desktop-schemas-3.36.1 [3.34.0] [ebuild U ] dev-python/jupyter_core-4.6.3-r1 [4.6.3] [ebuild U ] dev-libs/libevdev-1.9.1 [1.9.0] [ebuild U ] media-libs/babl-0.1.78 [0.1.74] USE="-vala%" [ebuild U ] dev-libs/jsoncpp-1.9.3 [1.9.3_pre20200412] [ebuild U ] media-libs/dav1d-0.7.0 [0.5.2] [ebuild U ] dev-python/pycparser-2.20-r1 [2.20] [ebuild U ] dev-python/jedi-0.17.2-r1 [0.17.0] [ebuild U ] dev-python/pyasn1-modules-0.2.8-r1 [0.2.8] [ebuild R ] dev-python/m2r-0.2.1 PYTHON_TARGETS="(-python2_7%*)" [ebuild U ] dev-python/html5lib-1.1 [1.0.1-r2] [ebuild U ] dev-python/zipp-3.1.0 [1.0.0] PYTHON_TARGETS="(-python3_9)" [ebuild U ] net-misc/youtube-dl-2020.09.20 [2020.07.28] [ebuild U ] dev-python/feedparser-6.0.1 [5.2.1] USE="-test%" PYTHON_TARGETS="(-python3_9)" [ebuild U ] dev-python/cffi-1.14.0-r3 [1.14.0-r2] [ebuild U ] dev-libs/libinput-1.16.1 [1.15.6] [ebuild R ] dev-python/automat-20.2.0 PYTHON_TARGETS="(-python2_7%*)" [ebuild U ] app-portage/gentoolkit-0.5.0-r2 [0.4.8] USE="-test%" PYTHON_TARGETS="(-python3_9)" [ebuild U ] sys-devel/crossdev-20200801 [20200131] [ebuild U ] dev-python/beautifulsoup-4.9.3 [4.9.1] [ebuild U ] dev-python/importlib_metadata-2.0.0 [1.6.1] [ebuild U ] dev-python/cryptography-3.2 [2.9] [ebuild U ] dev-python/pyzmq-19.0.2 [19.0.0] PYTHON_TARGETS="(-python3_9)" [ebuild U ] dev-python/bcrypt-3.2.0 [3.1.7-r2] [ebuild U ] dev-python/zstandard-0.14.0-r1 [0.13.0] PYTHON_TARGETS="(-python3_9)" [ebuild U ] dev-python/pyopenssl-19.1.0-r1 [19.1.0] [ebuild U ] dev-python/jupyter_client-6.1.6-r2 [6.1.5] [ebuild U ] dev-vcs/mercurial-5.4.2-r1 [5.3.2] [ebuild U ] dev-python/urllib3-1.25.10-r1 [1.25.9] [ebuild U ] dev-python/service_identity-18.1.0-r1 [18.1.0] [ebuild U ] dev-libs/glib-2.64.5 [2.62.6] [ebuild U ] media-libs/harfbuzz-2.7.2 [2.6.7] USE="-doc%" [ebuild U ] dev-libs/atk-2.36.0 [2.34.1] [ebuild U ] dev-util/gtk-update-icon-cache-3.24.21 [3.24.20] [ebuild U ] gnome-base/dconf-0.36.0 [0.34.0] [ebuild U ] app-accessibility/at-spi2-core-2.36.0 [2.34.0] [ebuild U ] dev-qt/qtcore-5.15.1-r1 [5.14.2] [ebuild U ] dev-lang/vala-0.48.9 [0.48.6] [ebuild U ] net-libs/glib-networking-2.64.3 [2.62.4] [ebuild U ] dev-python/pygobject-3.36.1-r1 [3.34.0] PYTHON_TARGETS="(-python3_9)" [ebuild U ] sys-apps/osinfo-db-tools-1.8.0 [1.6.0-r1] [ebuild U ] dev-python/dbus-python-1.2.16-r1 [1.2.16] PYTHON_TARGETS="(-python3_9)" [ebuild U ] media-libs/graphene-1.10.2 [1.10.0] [ebuild U ] x11-libs/libnotify-0.7.9 [0.7.8] [ebuild U ] dev-util/sysprof-capture-3.36.0 [3.34.1-r1] [ebuild U ] media-libs/gegl-0.4.24 [0.4.22] [ebuild U ] media-libs/libmypaint-1.6.1 [1.4.0-r1] [ebuild N ] net-libs/libslirp-4.3.1 USE="-static-libs" [ebuild U ] sys-power/thermald-2.2 [1.9.1] [ebuild U ] gnome-base/gconf-3.2.6-r5 [3.2.6-r4] PYTHON_SINGLE_TARGET="python3_7%* -python3_8% (-python3_9)" [ebuild U ] dev-cpp/glibmm-2.64.2 [2.62.0] [ebuild U ] dev-qt/qtxml-5.15.1 [5.14.2] [ebuild U ] dev-qt/qtconcurrent-5.15.1 [5.14.2] [ebuild U ] dev-qt/qtdbus-5.15.1 [5.14.2] [ebuild U ] dev-qt/qttest-5.15.1 [5.14.2] [ebuild R ] dev-java/icedtea-bin-3.16.0 USE="(-nsplugin%) (-webstart%)" [ebuild U ] dev-qt/qtserialport-5.15.1 [5.14.2] [ebuild U ] dev-qt/qtsql-5.15.1 [5.14.2] [ebuild U ] media-libs/gexiv2-0.12.1 [0.12.0-r1] PYTHON_TARGETS="(-python3_9)" [ebuild U ] sys-apps/osinfo-db-20200529 [20200325] [ebuild U ] dev-libs/gjs-1.64.4 [1.58.8] [ebuild U ] dev-qt/linguist-tools-5.15.1 [5.14.2] [ebuild U ] dev-qt/qtgui-5.15.1-r1 [5.14.2] [ebuild U ] dev-qt/qtnetwork-5.15.1 [5.14.2-r1] USE="-libressl%" [ebuild U ] sys-libs/libosinfo-1.8.0-r1 [1.6.0] USE="-gtk-doc%" [ebuild U ] media-libs/mlt-6.22.1-r1 [6.20.0-r2] [ebuild U ] dev-qt/qtx11extras-5.15.1 [5.14.2] [ebuild U ] dev-qt/qtmultimedia-5.15.1 [5.14.2-r1] [ebuild U ] dev-qt/qtimageformats-5.15.1 [5.14.2] [ebuild U ] dev-qt/qtbluetooth-5.15.1 [5.14.2] [ebuild U ] net-p2p/qbittorrent-4.2.5-r2 [4.2.5] [ebuild U ] dev-python/ipython-7.18.1 [7.16.1] [ebuild U ] dev-python/ipykernel-5.3.4-r1 [5.3.0] [ebuild U ] dev-python/qtconsole-4.7.7 [4.7.4] [ebuild U ] dev-python/ipyparallel-6.3.0-r1 [6.3.0] [ebuild U ] kde-frameworks/ki18n-5.74.0 [5.70.0] PYTHON_SINGLE_TARGET="(-python3_9)" [ebuild NS ] sys-libs/compiler-rt-sanitizers-10.0.1 [10.0.0] [ebuild U ] kde-frameworks/kirigami-5.74.0-r1 [5.70.0] [ebuild NS ] sys-libs/compiler-rt-10.0.1 [10.0.0] [ebuild U ] x11-themes/adwaita-icon-theme-3.36.1 [3.32.0] [ebuild U ] kde-frameworks/solid-5.74.0 [5.70.0] [ebuild U ] media-gfx/graphviz-2.42.3-r1 [2.42.3] [ebuild U ] sys-libs/pam-1.4.0_p20200829 [1.3.1_p20200128-r1] [ebuild U ] sys-libs/libcap-2.43 [2.26-r2] [ebuild N ] sys-auth/passwdqc-1.4.0-r1 [ebuild U ] sys-auth/pambase-20201103 [20200304] USE="passwdqc* -gnome-keyring% -pwhistory% -pwquality%" [ebuild U ] sys-apps/shadow-4.8-r5 [4.8-r4] USE="-cracklib*" [ebuild U ] app-admin/doas-6.6.1 [6.0] USE="-persist%" [ebuild U ] dev-db/postgresql-12.4 [12.2] PYTHON_SINGLE_TARGET="-python3_8% (-python3_9)" [ebuild U ] net-misc/openssh-8.1_p1-r4 [8.1_p1-r3] [ebuild U ] gnome-base/gvfs-1.44.1 [1.42.2] [ebuild U ] gnome-base/gnome-keyring-3.36.0 [3.34.0] [ebuild U ] x11-libs/gtk+-3.24.22 [3.24.20] [ebuild U ] sys-devel/llvm-10.0.1 [10.0.0] [ebuild U ] dev-util/cmake-3.17.4-r1 [3.16.5] [ebuild U ] dev-qt/qtwidgets-5.15.1 [5.14.2] [ebuild U ] media-libs/mesa-20.1.10 [20.0.8] [ebuild U ] media-libs/libjpeg-turbo-2.0.5-r2 [2.0.4-r1] [ebuild U ] kde-frameworks/kcoreaddons-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/kconfig-5.74.0 [5.70.0] [ebuild U ] dev-qt/qtdeclarative-5.15.1 [5.14.2-r4] [ebuild U ] kde-frameworks/kwidgetsaddons-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/kwindowsystem-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/kdbusaddons-5.74.0 [5.70.0] [ebuild U ] app-text/ghostscript-gpl-9.52-r1 [9.50] [ebuild U ] kde-frameworks/karchive-5.74.0 [5.70.0-r1] [ebuild U ] dev-qt/qtopengl-5.15.1 [5.14.2] [ebuild U ] kde-frameworks/kitemviews-5.74.0-r1 [5.70.0] [ebuild U ] x11-libs/libwnck-3.36.0 [3.30.0] USE="-gtk-doc%" [ebuild U ] dev-qt/qtprintsupport-5.15.1 [5.14.2] [ebuild U ] app-emulation/qemu-5.1.0-r2 [5.0.0-r1] USE="slirp%* -jack%" PYTHON_TARGETS="(-python3_9)" QEMU_SOFTMMU_TARGETS="-avr%" [ebuild R ] app-crypt/pinentry-1.1.0-r3 USE="(-static%)" [ebuild U ] dev-libs/libebml-1.4.0 [1.3.9] [ebuild U ] app-text/poppler-0.90.1 [0.88.0-r1] [ebuild U ] media-libs/openal-1.20.1 [1.20.0] [ebuild U ] media-libs/libaom-2.0.0 [1.0.0-r2] CPU_FLAGS_X86="sse4_2%*" [ebuild U ] dev-libs/libzip-1.7.3 [1.6.1-r1] USE="-tools%" [ebuild U ] sys-libs/libomp-10.0.1 [10.0.0] [ebuild U ] kde-frameworks/kguiaddons-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/sonnet-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/attica-5.74.0 [5.70.0] [ebuild U ] dev-libs/zziplib-0.13.71-r2 [0.13.69-r1] [ebuild U ] dev-libs/libfmt-7.0.3 [6.1.2] [ebuild U ] x11-libs/gtksourceview-4.6.1-r1 [4.4.0] [ebuild U ] dev-lang/rust-1.46.0 [1.44.1] [ebuild U ] app-admin/keepassxc-2.6.1 [2.5.4] [ebuild U ] app-office/libreoffice-bin-6.4.6.2-r2 [6.4.3.2] [ebuild R ] dev-util/android-tools-9.0.0_p3-r1 PYTHON_TARGETS="-python3_8% (-python3_9)" [ebuild U ] media-gfx/nomacs-3.16.224 [3.14.2] [ebuild U ] media-libs/x265-3.4 [2.8] [ebuild U ] net-analyzer/wireshark-3.4.0 [3.2.5] USE="-ilbc% -lto% -opus%" [ebuild U ] www-client/google-chrome-86.0.4240.183 [84.0.4147.105] [ebuild U ] app-arch/brotli-1.0.9-r1 [1.0.7] PYTHON_TARGETS="(-python3_9)" [ebuild U ] dev-libs/pugixml-1.10 [1.9-r1] [ebuild U ] net-libs/mbedtls-2.24.0 [2.23.0-r1] [ebuild U ] dev-cpp/gtest-1.10.0_p20200702 [1.9.0_pre20190607] [ebuild U ] kde-frameworks/kcrash-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/kdoctools-5.74.0 [5.70.0] [ebuild U ] virtual/rust-1.46.0 [1.44.1] [ebuild U ] kde-frameworks/kcompletion-5.74.0 [5.70.0] [ebuild U ] dev-qt/qtwebchannel-5.15.1 [5.14.2] [ebuild U ] kde-frameworks/knotifications-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/kpackage-5.74.0-r1 [5.70.0] [ebuild U ] dev-qt/qtgraphicaleffects-5.15.1 [5.14.2] [ebuild U ] app-emulation/libvirt-6.7.0 [6.2.0-r2] USE="virt-network*" [ebuild U ] dev-qt/designer-5.15.1 [5.14.2] [ebuild U ] dev-qt/qtpositioning-5.15.1 [5.14.2] [ebuild U ] media-libs/libmatroska-1.6.2 [1.5.2] [ebuild NS ] sys-devel/clang-runtime-10.0.1 [10.0.0] [ebuild U ] kde-frameworks/kjobwidgets-5.74.0 [5.70.0] [ebuild U ] dev-libs/spdlog-1.7.0 [1.5.0-r1] [ebuild U ] xfce-extra/tumbler-0.2.9 [0.2.8] [ebuild U ] xfce-base/xfdesktop-4.14.2-r1 [4.14.2] [ebuild U ] xfce-base/xfwm4-4.14.5 [4.14.2] [ebuild U ] dev-qt/qtquickcontrols-5.15.1 [5.14.2] [ebuild U ] gnome-base/librsvg-2.48.8 [2.40.21] [ebuild NS ] dev-lang/spidermonkey-78.4.0 [1.8.5-r7, 60.5.2_p0-r4] USE="-lto%" [ebuild U ] kde-frameworks/kservice-5.74.0 [5.70.0] [ebuild U ] sys-devel/clang-10.0.1 [10.0.0] USE="-default-lld%" PYTHON_SINGLE_TARGET="(-python3_9)" [ebuild U ] kde-frameworks/kglobalaccel-5.74.0 [5.70.0] [ebuild U ] dev-util/cbindgen-0.15.0 [0.14.3] [ebuild U ] dev-qt/qtwebengine-5.15.1 [5.14.2] [ebuild U ] dev-qt/qtquickcontrols2-5.15.1 [5.14.2-r1] [ebuild U ] dev-python/libvirt-python-6.7.0 [6.2.0] PYTHON_TARGETS="(-python3_9)" [ebuild U ] sci-geosciences/qgis-3.10.9 [3.10.7] [ebuild U ] sys-auth/polkit-0.118 [0.116-r1] [ebuild U ] media-gfx/imagemagick-7.0.10.35 [7.0.10.23] [ebuild R ] app-emulation/virt-manager-2.2.1-r3 PYTHON_SINGLE_TARGET="(-python3_6%)" [ebuild U ] app-text/evince-3.36.7 [3.34.2] [ebuild U ] media-gfx/gimp-2.10.20-r3 [2.10.18-r1] [ebuild U ] media-video/vlc-3.0.11.1 [3.0.10-r1] [ebuild U ] www-client/firefox-78.4.0 [68.11.0] USE="(-screencast)" L10N="-ca-valencia% -ne% -tl% -trs%" [ebuild U ] kde-frameworks/kauth-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/kconfigwidgets-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/kiconthemes-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/ktextwidgets-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/kwallet-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/kxmlgui-5.74.0-r2 [5.70.0] [ebuild U ] kde-plasma/polkit-kde-agent-5.19.5 [5.18.5] [ebuild U ] kde-frameworks/kbookmarks-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/kio-5.74.1-r2 [5.70.1-r1] [ebuild U ] kde-frameworks/kinit-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/kded-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/kdeclarative-5.74.0-r2 [5.70.0] [ebuild U ] kde-frameworks/knewstuff-5.74.0 [5.70.0] [ebuild U ] kde-frameworks/knotifyconfig-5.74.0 [5.70.0] [ebuild U ] net-libs/libnma-1.8.30 [1.8.24] USE="pkcs11%* -gtk-doc% -vala%" [ebuild U ] gnome-extra/nm-applet-1.18.0 [1.8.24-r1] USE="-modemmanager*" [blocks b ] <gnome-extra/nm-applet-1.16.0 ("<gnome-extra/nm-applet-1.16.0" is blocking net-libs/libnma-1.8.30) [ebuild U ] app-text/texlive-core-2020-r12 [2020-r5] [uninstall ] dev-tex/chktex-1.7.6 [blocks b ] dev-tex/chktex ("dev-tex/chktex" is blocking app-text/texlive-core-2020-r12) [ebuild U ] app-text/texlive-2020-r9 [2020-r6] !!! Multiple package instances within a single package slot have been pulled !!! into the dependency graph, resulting in a slot conflict: app-text/poppler:0 (app-text/poppler-0.90.1:0/101::gentoo, ebuild scheduled for merge) USE="cairo cxx introspection jpeg jpeg2k lcms png qt5 tiff utils -cjk -curl -debug -doc -nss" ABI_X86="(64)" pulled in by (no parents that aren't satisfied by other packages in this slot) (app-text/poppler-0.88.0-r1:0/99::gentoo, installed) USE="cairo cxx introspection jpeg jpeg2k lcms png qt5 tiff utils -cjk -curl -debug -doc -nss" ABI_X86="(64)" pulled in by >=app-text/poppler-0.32:0/99=[cxx,jpeg,lcms,tiff,utils] required by (net-print/cups-filters-1.27.4:0/0::gentoo, installed) USE="dbus foomatic jpeg png postscript tiff -ldap -pclm -pdf -perl -static-libs -test -zeroconf" ABI_X86="(64)" ^^^^^^ media-libs/libvpx:0 (media-libs/libvpx-1.7.0-r1:0/5::gentoo, installed) USE="highbitdepth postproc svc threads -doc -static-libs -test" ABI_X86="(64) -32 (-x32)" CPU_FLAGS_X86="avx avx2 mmx sse sse2 sse3 sse4_1 ssse3" pulled in by media-libs/libvpx:0/5= required by (media-libs/avidemux-plugins-2.7.4:2.7/2.7::gentoo, installed) USE="aac alsa opengl pulseaudio qt5 vorbis vpx -a52 -aften -amr -dcaenc -debug -dts -fdk -fontconfig -fribidi -jack -lame -libsamplerate -nvenc -opus -oss -truetype -twolame -vdpau -x264 -x265 -xv -xvid" ABI_X86="(64)" CPU_FLAGS_X86="mmx" PYTHON_SINGLE_TARGET="python3_6" ^^^^^ (and 2 more with the same problem) (media-libs/libvpx-1.9.0:0/6::gentoo, ebuild scheduled for merge) USE="highbitdepth postproc svc threads -doc -static-libs -test" ABI_X86="(64) -32 (-x32)" pulled in by >=media-libs/libvpx-1.8.2:0=[postproc] required by (www-client/firefox-78.4.0:0/esr78::gentoo, ebuild scheduled for merge) USE="dbus hardened openh264 pulseaudio system-av1 system-harfbuzz system-icu system-jpeg system-libevent system-libvpx system-webp -clang -debug -eme-free -geckodriver (-gmp-autoupdate) -hwaccel -jack -lto -pgo (-screencast) (-selinux) -wayland -wifi" ABI_X86="(64)" L10N="-ach -af -an -ar -ast -az -be -bg -bn -br -bs -ca -ca-valencia -cak -cs -cy -da -de -dsb -el -en-CA -en-GB -eo -es-AR -es-CL -es-ES -es-MX -et -eu -fa -ff -fi -fr -fy -ga -gd -gl -gn -gu -he -hi -hr -hsb -hu -hy -ia -id -is -it -ja -ka -kab -kk -km -kn -ko -lij -lt -lv -mk -mr -ms -my -nb -ne -nl -nn -oc -pa -pl -pt-BR -pt-PT -rm -ro -ru -si -sk -sl -son -sq -sr -sv -ta -te -th -tl -tr -trs -uk -ur -uz -vi -xh -zh-CN -zh-TW" ^^ ^^^^^^^^ dev-qt/qtcore:5 (dev-qt/qtcore-5.15.1-r1:5/5.15.1::gentoo, ebuild scheduled for merge) USE="icu -debug -old-kernel -systemd -test" ABI_X86="(64)" pulled in by >=dev-qt/qtcore-5.15.1:5= required by (kde-frameworks/kxmlgui-5.74.0-r2:5/5.74::gentoo, ebuild scheduled for merge) USE="-debug -designer -doc -test" ABI_X86="(64)" ^^ ^^^^^^^^^ ~dev-qt/qtcore-5.15.1 required by (dev-qt/qtserialport-5.15.1:5/5.15::gentoo, ebuild scheduled for merge) USE="-debug -test" ABI_X86="(64)" ^ ^^^^^^ (and 23 more with the same problems) (dev-qt/qtcore-5.14.2:5/5.14.2::gentoo, installed) USE="icu -debug -old-kernel -systemd -test" ABI_X86="(64)" pulled in by ~dev-qt/qtcore-5.14.2 required by (dev-qt/qtsvg-5.14.2:5/5.14::gentoo, installed) USE="-debug -test" ABI_X86="(64)" ^ ^^^^^^ dev-qt/qtcore:5/5.14.2= required by (app-text/calibre-4.22.0:0/0::gentoo, installed) USE="udisks -ios" ABI_X86="(64)" PYTHON_SINGLE_TARGET="python3_7 -python3_6 -python3_8" ^^^^^^^^^^ (and 6 more with the same problems) dev-qt/qtgui:5 (dev-qt/qtgui-5.15.1-r1:5/5.15.1::gentoo, ebuild scheduled for merge) USE="X dbus gif jpeg libinput png udev -accessibility -debug -egl -eglfs -evdev -gles2-only -ibus -test -tslib -tuio -vnc -vulkan -wayland" ABI_X86="(64)" pulled in by ~dev-qt/qtgui-5.15.1:5= required by (dev-qt/designer-5.15.1:5/5.15::gentoo, ebuild scheduled for merge) USE="-debug -declarative -test -webkit" ABI_X86="(64)" ^ ^^^^^^^^^ >=dev-qt/qtgui-5.15.1:5 required by (kde-frameworks/kxmlgui-5.74.0-r2:5/5.74::gentoo, ebuild scheduled for merge) USE="-debug -designer -doc -test" ABI_X86="(64)" ^^ ^^^^^^^^ (and 15 more with the same problems) (dev-qt/qtgui-5.14.2:5/5.14.2::gentoo, installed) USE="X dbus gif jpeg libinput png udev -accessibility -debug -egl -eglfs -evdev -gles2-only -ibus -test -tslib -tuio -vnc -vulkan -wayland" ABI_X86="(64)" pulled in by ~dev-qt/qtgui-5.14.2[-gles2-only,png,X] required by (dev-qt/qtwidgets-5.14.2:5/5.14::gentoo, installed) USE="X gtk png -debug -gles2-only -test" ABI_X86="(64)" ^ ^^^^^^ dev-qt/qtgui:5/5.14.2=[jpeg] required by (app-text/calibre-4.22.0:0/0::gentoo, installed) USE="udisks -ios" ABI_X86="(64)" PYTHON_SINGLE_TARGET="python3_7 -python3_6 -python3_8" ^^^^^^^^^^ (and 4 more with the same problems) dev-qt/qtwidgets:5 (dev-qt/qtwidgets-5.15.1:5/5.15::gentoo, ebuild scheduled for merge) USE="X gtk png -debug -gles2-only -test" ABI_X86="(64)" pulled in by ~dev-qt/qtwidgets-5.15.1 required by (dev-qt/qtwebengine-5.15.1:5/5.15::gentoo, ebuild scheduled for merge) USE="alsa pulseaudio system-ffmpeg system-icu widgets -bindist -debug -designer -geolocation -jumbo-build -kerberos -test" ABI_X86="(64)" ^ ^^^^^^ >=dev-qt/qtwidgets-5.15.1:5 required by (kde-frameworks/kxmlgui-5.74.0-r2:5/5.74::gentoo, ebuild scheduled for merge) USE="-debug -designer -doc -test" ABI_X86="(64)" ^^ ^^^^^^^^ (and 8 more with the same problems) (dev-qt/qtwidgets-5.14.2:5/5.14::gentoo, installed) USE="X gtk png -debug -gles2-only -test" ABI_X86="(64)" pulled in by ~dev-qt/qtwidgets-5.14.2[-gles2-only] required by (dev-qt/qtprintsupport-5.14.2:5/5.14::gentoo, installed) USE="-cups -debug -gles2-only -test" ABI_X86="(64)" ^ ^^^^^^ dev-qt/qtwidgets:5/5.14= required by (app-text/calibre-4.22.0:0/0::gentoo, installed) USE="udisks -ios" ABI_X86="(64)" PYTHON_SINGLE_TARGET="python3_7 -python3_6 -python3_8" ^^^^^^^^ (and 2 more with the same problems) dev-qt/qtdbus:5 (dev-qt/qtdbus-5.15.1:5/5.15::gentoo, ebuild scheduled for merge) USE="-debug -test" ABI_X86="(64)" pulled in by ~dev-qt/qtdbus-5.15.1 required by (dev-qt/qtbluetooth-5.15.1:5/5.15::gentoo, ebuild scheduled for merge) USE="-debug -qml -test" ABI_X86="(64)" ^ ^^^^^^ >=dev-qt/qtdbus-5.15.1:5 required by (kde-frameworks/kio-5.74.1-r2:5/5.74::gentoo, ebuild scheduled for merge) USE="X acl handbook kwallet -debug -designer -doc -kerberos -test" ABI_X86="(64)" ^^ ^^^^^^^^ (and 4 more with the same problems) (dev-qt/qtdbus-5.14.2:5/5.14::gentoo, installed) USE="-debug -test" ABI_X86="(64)" pulled in by dev-qt/qtdbus:5/5.14= required by (app-text/calibre-4.22.0:0/0::gentoo, installed) USE="udisks -ios" ABI_X86="(64)" PYTHON_SINGLE_TARGET="python3_7 -python3_6 -python3_8" ^^^^^^^^ ~dev-qt/qtdbus-5.14.2 required by (dev-qt/qtgui-5.14.2:5/5.14.2::gentoo, installed) USE="X dbus gif jpeg libinput png udev -accessibility -debug -egl -eglfs -evdev -gles2-only -ibus -test -tslib -tuio -vnc -vulkan -wayland" ABI_X86="(64)" ^ ^^^^^^ (and 1 more with the same problems) dev-qt/qtnetwork:5 (dev-qt/qtnetwork-5.14.2-r1:5/5.14::gentoo, installed) USE="networkmanager ssl -bindist -connman -debug -gssapi -libproxy -sctp -test" ABI_X86="(64)" pulled in by dev-qt/qtnetwork:5/5.14= required by (sci-visualization/gnuplot-5.2.8:0/0::gentoo, installed) USE="X gd qt5 readline (-aqua) -bitmap -cairo -compat -doc -examples -ggi -latex -libcaca -libcerf -lua -regis (-svga) -wxwidgets" ABI_X86="(64)" ^^^^^^^^ (dev-qt/qtnetwork-5.15.1:5/5.15::gentoo, ebuild scheduled for merge) USE="networkmanager ssl -bindist -connman -debug -gssapi -libproxy -libressl -sctp -test" ABI_X86="(64)" pulled in by >=dev-qt/qtnetwork-5.15.1:5[ssl] required by (kde-frameworks/kio-5.74.1-r2:5/5.74::gentoo, ebuild scheduled for merge) USE="X acl handbook kwallet -debug -designer -doc -kerberos -test" ABI_X86="(64)" ^^ ^^^^^^^^ ~dev-qt/qtnetwork-5.15.1 required by (dev-qt/qtwebengine-5.15.1:5/5.15::gentoo, ebuild scheduled for merge) USE="alsa pulseaudio system-ffmpeg system-icu widgets -bindist -debug -designer -geolocation -jumbo-build -kerberos -test" ABI_X86="(64)" ^ ^^^^^^ (and 6 more with the same problems) dev-qt/qtprintsupport:5 (dev-qt/qtprintsupport-5.14.2:5/5.14::gentoo, installed) USE="-cups -debug -gles2-only -test" ABI_X86="(64)" pulled in by dev-qt/qtprintsupport:5/5.14= required by (sci-visualization/gnuplot-5.2.8:0/0::gentoo, installed) USE="X gd qt5 readline (-aqua) -bitmap -cairo -compat -doc -examples -ggi -latex -libcaca -libcerf -lua -regis (-svga) -wxwidgets" ABI_X86="(64)" ^^^^^^^^ (dev-qt/qtprintsupport-5.15.1:5/5.15::gentoo, ebuild scheduled for merge) USE="-cups -debug -gles2-only -test" ABI_X86="(64)" pulled in by >=dev-qt/qtprintsupport-5.15.1:5 required by (kde-frameworks/kxmlgui-5.74.0-r2:5/5.74::gentoo, ebuild scheduled for merge) USE="-debug -designer -doc -test" ABI_X86="(64)" ^^ ^^^^^^^^ ~dev-qt/qtprintsupport-5.15.1 required by (dev-qt/designer-5.15.1:5/5.15::gentoo, ebuild scheduled for merge) USE="-debug -declarative -test -webkit" ABI_X86="(64)" ^ ^^^^^^ (and 1 more with the same problems) media-libs/x265:0 (media-libs/x265-3.4:0/192::gentoo, ebuild scheduled for merge) USE="10bit 12bit -numa -pic -test" ABI_X86="(64) -32 (-x32)" pulled in by (no parents that aren't satisfied by other packages in this slot) (media-libs/x265-2.8:0/160::gentoo, installed) USE="10bit 12bit -numa -pic -test" ABI_X86="(64) -32 (-x32)" pulled in by >=media-libs/x265-1.6:0/160=[abi_x86_64(-)] required by (media-video/ffmpeg-4.2.4:0/56.58.58::gentoo, installed) USE="X alsa bzip2 chromium encode gpl iconv libdrm libv4l mp3 network openal opencl opengl openh264 openssl opus oss pic postproc pulseaudio sdl svg theora threads v4l vaapi vdpau vorbis vpx x264 x265 zlib -amr -amrenc (-appkit) -bluray -bs2b -cdio -chromaprint -codec2 -cpudetection (-cuda) -dav1d -debug -doc -fdk -flite -fontconfig -frei0r -fribidi -gcrypt -gme -gmp -gnutls -gsm -hardcoded-tables -iec61883 -ieee1394 -jack -jpeg2k -kvazaar -ladspa -libaom -libaribb24 -libass -libcaca -libilbc -libressl -librtmp -libsoxr -libtesseract -libxml2 -lv2 -lzma (-mipsdspr1) (-mipsdspr2) (-mipsfpu) (-mmal) -modplug -rubberband -samba -snappy -speex -srt -ssh -static-libs -test -truetype -twolame -vidstab -wavpack -webp -xvid -zeromq -zimg -zvbi" ABI_X86="(64) -32 (-x32)" CPU_FLAGS_X86="aes avx avx2 fma3 mmx mmxext sse sse2 sse3 sse4_1 sse4_2 ssse3 -3dnow -3dnowext -fma4 -xop" FFTOOLS="aviocat cws2fws ffescape ffeval ffhash fourcc2pixfmt graph2dot ismindex pktdumper qt-faststart sidxindex trasher" VIDEO_CARDS="nvidia" ^^^^^^^ (and 1 more with the same problem) dev-libs/protobuf:0 (dev-libs/protobuf-3.12.4:0/23::gentoo, ebuild scheduled for merge) USE="emacs zlib -examples -static-libs -test" ABI_X86="(64) -32 (-x32)" pulled in by (no parents that aren't satisfied by other packages in this slot) (dev-libs/protobuf-3.11.4:0/22::gentoo, installed) USE="emacs zlib -examples -static-libs -test" ABI_X86="(64) -32 (-x32)" pulled in by dev-libs/protobuf:0/22= required by (media-sound/clementine-1.4.0_rc1:0/0::gentoo, installed) USE="dbus pulseaudio udisks -box -cdda -debug -dropbox -googledrive -ipod -lastfm -mms -moodbar -mtp -projectm -seafile -skydrive -test -wiimote" ABI_X86="(64)" ^^^^^^ (and 1 more with the same problem) app-emulation/libvirt:0 (app-emulation/libvirt-6.7.0:0/6.7.0::gentoo, ebuild scheduled for merge) USE="caps dbus libvirtd lvm macvtap nls qemu udev vepa virt-network -apparmor -audit -dtrace -firewalld -fuse -glusterfs -iscsi -iscsi-direct -libssh -lxc -nfs -numa (-openvz) -parted -pcap -policykit -rbd -sasl (-selinux) -virtualbox -wireshark-plugins -xen -zfs" ABI_X86="(64)" pulled in by app-emulation/libvirt:0/6.7.0 required by (dev-python/libvirt-python-6.7.0:0/0::gentoo, ebuild scheduled for merge) USE="-examples -test" ABI_X86="(64)" PYTHON_TARGETS="python3_7 -python3_8 (-python3_9)" ^^^^^^^^ (app-emulation/libvirt-6.2.0-r2:0/6.2.0::gentoo, installed) USE="caps dbus libvirtd lvm macvtap nls qemu udev vepa -apparmor -audit -dtrace -firewalld -fuse -glusterfs -iscsi -iscsi-direct -libssh -lxc -nfs -numa (-openvz) -parted -pcap -policykit -rbd -sasl (-selinux) -virt-network -virtualbox -wireshark-plugins -xen -zfs" ABI_X86="(64)" pulled in by >=app-emulation/libvirt-1.2.6:0/6.2.0= required by (app-emulation/libvirt-glib-3.0.0:0/0::gentoo, installed) USE="introspection nls vala" ABI_X86="(64)" ^^^^^^^^^ NOTE: Use the '--verbose-conflicts' option to display parents omitted above !!! The slot conflict(s) shown above involve package(s) which may need to !!! be rebuilt in order to solve the conflict(s). However, the following !!! package(s) cannot be rebuilt for the reason(s) shown: (media-libs/avidemux-plugins-2.7.4:2.7/2.7::gentoo, installed): ebuild is masked or unavailable It may be possible to solve this problem by using package.mask to prevent one of those packages from being selected. However, it is also possible that conflicting dependencies exist such that they are impossible to satisfy simultaneously. If such a conflict exists in the dependencies of two different packages, then those packages can not be installed simultaneously. You may want to try a larger value of the --backtrack option, such as --backtrack=30, in order to see if that will solve this conflict automatically. For more information, see MASKED PACKAGES section in the emerge man page or refer to the Gentoo Handbook.